/*     104410 : 맞춤형 컨텐츠      */
.empty__104410__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__104410__ {
    border-top: 3px solid #2a5d95;
	 border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.tab__104410__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__104410__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 0px;
}
.tab__104410__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__104410__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__104410__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__104410__ .dep2>li {
	display: block;
	width: 20%;
	padding-right: 7px;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__104410__ .dep2>li a {
	font-size:16px;
	display: block;
	padding: .5em 0;
	transition: background .3s ease, color .3s ease;
}
.tab__104410__ .dep2>li a:hover {
	color:#2a5d95;
	font-weight: bold;
}
.tab__104410__ .dep2>li.active a {
	color: #2a5d95;
	font-weight: bold;
}

@media (max-width:767px) {
	.tab__104410__ {
		padding: 0;
	}
	.tab__104410__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__104410__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__104410__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__104410__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 12px;
	}
	@media (max-width: 767px) {
	.tab__104410__ .dep2>li a {font-size:15px;}
	}

}

/*     104409 : 맞춤형 컨텐츠      */
.empty__104409__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__104409__ {
	padding: .5em 0;
	border: 1px solid #ccc;
	background: #eee;
}
.tab__104409__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__104409__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: .5em;
}
.tab__104409__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__104409__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__104409__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__104409__ .dep2>li {
	display: block;
	width: 20%;
	padding: .2em .4em;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__104409__ .dep2>li a {
	display: block;
	padding: .4em 0;
	border: 1px solid #ccc;
	background: #fff;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__104409__ .dep2>li.active a{
	background: #2a5d95;
	color:#fff;
}

@media (max-width:767px) {
	.tab__104409__ {
		padding: 0;
	}
	.tab__104409__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__104409__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__104409__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__104409__ .dep2>li {
		width: 33.33%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     105367 : 타이틀 텍스트      */
.title__105367__ {font-size:0; }
.title__105367__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__105367__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__105367__.style_top p {padding-top:10px;}
.title__105367__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__105367__.style_right p {padding-right:14px;}
.title__105367__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__105367__.style_bottom p {padding-bottom:12px;}
.title__105367__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__105367__.style_left p {padding-left:14px;}
.title__105367__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__105367__.style_circle1 p {padding-left:18px;}
.title__105367__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__105367__.style_circle2 p {padding-left:18px;}
.title__105367__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     105384 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105384__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105384__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105384__ ul li:first-child {margin-top:0}
.text_list__105384__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__105384__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__105384__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105384__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105384__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105384__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105384__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105384__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105384__ ul li {font-size:15px}
}

/*     105368 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105368__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105368__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105368__ ul li:first-child {margin-top:0}
.text_list__105368__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__105368__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__105368__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105368__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105368__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105368__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105368__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105368__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105368__ ul li {font-size:15px}
}

/*     105386 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105386__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105386__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105386__ ul li:first-child {margin-top:0}
.text_list__105386__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__105386__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__105386__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105386__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105386__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105386__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105386__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105386__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105386__ ul li {font-size:15px}
}

/*     105387 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105387__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105387__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105387__ ul li:first-child {margin-top:0}
.text_list__105387__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__105387__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__105387__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105387__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105387__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105387__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105387__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105387__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105387__ ul li {font-size:15px}
}

/*     105385 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105385__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105385__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105385__ ul li:first-child {margin-top:0}
.text_list__105385__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__105385__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__105385__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105385__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105385__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105385__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105385__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105385__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105385__ ul li {font-size:15px}
}

/*     105388 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105388__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105388__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105388__ ul li:first-child {margin-top:0}
.text_list__105388__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__105388__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__105388__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105388__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105388__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105388__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105388__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105388__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105388__ ul li {font-size:15px}
}

/*     105397 : 한줄 텍스트      */
.text__105397__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}
.text__105397__ p a {color:#e66d1e}

@media all and (min-width:1024px){
	.text__105397__ p {font-size:15px}
}

/*     105373 : 타이틀 텍스트      */
.title__105373__ {font-size:0; }
.title__105373__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__105373__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__105373__.style_top p {padding-top:10px;}
.title__105373__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__105373__.style_right p {padding-right:14px;}
.title__105373__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__105373__.style_bottom p {padding-bottom:12px;}
.title__105373__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__105373__.style_left p {padding-left:14px;}
.title__105373__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__105373__.style_circle1 p {padding-left:18px;}
.title__105373__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__105373__.style_circle2 p {padding-left:18px;}
.title__105373__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     105390 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105390__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105390__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105390__ ul li:first-child {margin-top:0}
.text_list__105390__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__105390__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__105390__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105390__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105390__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105390__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105390__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105390__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105390__ ul li {font-size:15px}
}

/*     105374 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105374__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105374__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105374__ ul li:first-child {margin-top:0}
.text_list__105374__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__105374__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__105374__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105374__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105374__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105374__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105374__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105374__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105374__ ul li {font-size:15px}
}

/*     105396 : 한줄 텍스트      */
.text__105396__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__105396__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__105396__ p {font-size:15px}
}

/*     105375 : 타이틀 텍스트      */
.title__105375__ {font-size:0; }
.title__105375__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__105375__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__105375__.style_top p {padding-top:10px;}
.title__105375__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__105375__.style_right p {padding-right:14px;}
.title__105375__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__105375__.style_bottom p {padding-bottom:12px;}
.title__105375__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__105375__.style_left p {padding-left:14px;}
.title__105375__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__105375__.style_circle1 p {padding-left:18px;}
.title__105375__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__105375__.style_circle2 p {padding-left:18px;}
.title__105375__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     105391 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105391__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105391__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105391__ ul li:first-child {margin-top:0}
.text_list__105391__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__105391__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__105391__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105391__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105391__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105391__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105391__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105391__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105391__ ul li {font-size:15px}
}

/*     105376 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105376__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105376__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105376__ ul li:first-child {margin-top:0}
.text_list__105376__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__105376__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__105376__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105376__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105376__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105376__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105376__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105376__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105376__ ul li {font-size:15px}
}

/*     105392 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105392__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105392__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105392__ ul li:first-child {margin-top:0}
.text_list__105392__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__105392__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__105392__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105392__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105392__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105392__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105392__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105392__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105392__ ul li {font-size:15px}
}

/*     105393 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105393__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105393__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105393__ ul li:first-child {margin-top:0}
.text_list__105393__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__105393__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__105393__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105393__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105393__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105393__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105393__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105393__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105393__ ul li {font-size:15px}
}

